# format: ID=name

[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
2909770=SONIC X SHADOW GENERATIONS: Extra Content Pack
2909780=SONIC X SHADOW GENERATIONS: Sonic Adventure Legacy Skin
2909790=SONIC X SHADOW GENERATIONS: Sonic Jam Legacy Skin
2983600=SONIC X SHADOW GENERATIONS: Sonic the Hedgehog 3 Movie Pack
2999160=SONIC X SHADOW GENERATIONS: Art Book with Mini Soundtrack
